import 'package:flutter/material.dart';
import './fix_menu.dart';

/// 物联设施
class IOTFacilities extends StatefulWidget {
  const IOTFacilities({Key key}) : super(key: key);

  @override
  _IOTFacilitiesState createState() => _IOTFacilitiesState();
}

class _IOTFacilitiesState extends State<IOTFacilities> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
        appBar: AppBar(
          title: const Text('物联设施'),
        ),
        body: IndexedStack(
          children: const <Widget>[
            FixedMemu(),
          ],
        ));
  }
}
